=== debian/changelog ===
digiclockwdg (0.4.2) unstable; urgency=low

  * updated FR locale

 -- Avis <avis@allnokia.ru>  Tue, 09 Nov 2010 20:06:01 +0000
 
