## digiclockwdg 0.4.3

=== debian/changelog ===
digiclockwdg (0.4.3) unstable; urgency=low

  * add "Show Date" option

 -- Avis <avis@allnokia.ru>  Mon, 20 Dec 2010 7:41:13 +0000
