## digiclockwdg 0.4.4

=== debian/changelog ===
digiclockwdg (0.4.4) unstable; urgency=low

  * fixed bug with drawing when date changes

 -- Avis <avis@allnokia.ru>  Mon, 22 Dec 2010 6:11:02 +0000
