=== debian/changelog ===
digiclockwdg (0.5.0) unstable; urgency=low

  * fixed bug about daylight savings
  * added background picture settings
  * added rotation fixation

 -- Avis <avis@allnokia.ru>  Fri, 1 Apr 2011 7:52:05 +0000
