=== debian/control ===
Source: digiclockwdg
Section: user/desktop
Priority: optional
Maintainer: Avis <avis@allnokia.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev, libtime-dev, mce-dev, libcityinfo-dev
Standards-Version: 3.7.3

Package: digiclockwidget
Architecture: armel
Depends: qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
Description: Digital clock for desktop
 Digital clock desktop widget with customizable size, color
 and timezone
 .
 This package contains homescreen widget done with Qt 4 
XB-Bugtracker: https://garage.maemo.org/tracker/?group_id=1865
